#cert {
padding:58px 0 78px 0;
}
#cert .bodyContContent {
width:100%;
height:auto;
max-width:1200px;
margin:0 auto;
overflow:visible;
}
#cert .cert {
font-size:0;
text-align:center;
margin:0 -13px;
}
#cert .cert ul {
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:top;
margin:0 13px;
padding:0;
border:0 none;
overflow:visible;
}
#cert .cert ul.certUl_first {
display:none;
}
#cert .cert ul li {
float:none;
}
#cert .cert .pic {
width:262px;
height:202px;
border:9px solid #fff;
overflow:hidden;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s;	
}
#cert .cert .pic img {
display:block;
width:100%;
}
#cert .cert ul:hover .pic {
box-shadow:0 0 20px 0 rgba(0,0,0,0.4);
transform:translateY(-20px);
-ms-transform:translateY(-20px);
-webkit-transform:translateY(-20px);
-o-transform:translateY(-20px);
-moz-transform:translateY(-20px);
}
#cert .cert .name {
width:280px;
height:63px;
line-height:63px;
text-align:center;
margin:0 !important;
}
#cert .cert .name a {
color:#000;
font-size:18px;
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s;	
}
#cert .cert ul:hover .name a {
color:#008dda;
}
#cert .cert .organize {
display:none;
}
.pagination {
display:none;
}